<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="assets/css/style.css">
	<title>Intro to Css</title>
	<style>
		body{
			background-color: steelblue;
		}
	</style>
</head>
<body>
	<!-- inline css -->
	<h1 style="font-size: 1em; background-color: skyblue">John Lester Sabandal</h1>
	<div>
		<p id="first-paragraph"> I have an ID</p>
		<p class="middle"> I dont have an ID</>
		<p class="middle"> I dont have an ID</>
	</div>

<a href="https://www.google.com">Take me to Google</a>
<a href="https://www.google.com" target="_blank">Take me to Google</a>

<h2>This is before the div</h2>
<div>
	<h2>this is inside the div</h2>
</div>
<h2>this is right after the div</h2>
<h2>this is after the div</h2>


<a href="">before p</a>
<p id="general">hey iam</p>
<div>
	<a href="">inside the div</a>
</div>
<span>
	<a href="">inside span</a>
</span>
<a href="anchor also" class="hello">anchor also</a>
<a href="anchor also">anchor also</a>



<div id="ex">
	<p>panganay</p>
	<p>bunso</p>
<div>
	<p>apo</p>
</div>
</div>

<p>outside p</p>
<ul>
	<li>child</li>
	<li>child</li>
	<li>child</li>
	<ol>
		<li>grandchild</li>
		<li>grandchild</li>
		<li>grandchild</li>
	</ol>
</ul>


<a href="https://www.youtube.com">Youtube</a>


<input class="form-control" type="text" placeholder="Enter Username">

<div class="square"></div>


<button>PRESS ME</button>

<a href="" id="link-id" class="link-class">CSS specificity</a>






</body>
</html>